POST api/batchapi/add/specialRinseStep?siteId={siteId}

Request Information

URI Parameters

NameDescriptionTypeAdditional information
siteId

globally unique identifier

Required

Body Parameters

BatchSpecialRinseStepViewModel
NameDescriptionTypeAdditional information
id

globally unique identifier

None.

Request Formats

application/json, text/json

Sample:
{
  "id": "3cbc3aaf-6cdf-4e57-91c6-c3f9c4cc1c9e"
}

application/xml, text/xml

Sample:
<batch_special_rinse xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/EntityModel">
  <id>3cbc3aaf-6cdf-4e57-91c6-c3f9c4cc1c9e</id>
</batch_special_rinse>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

globally unique identifier

Response Formats

application/json, text/json

Sample:
"00311de2-3cd4-47b7-9fc3-6d8effda17c4"

application/xml, text/xml

Sample:
<guid xmlns="http://schemas.microsoft.com/2003/10/Serialization/">00311de2-3cd4-47b7-9fc3-6d8effda17c4</guid>